function mfs_exp_cstress(fid, elres, title)

# usage: mfs_exp_cstress(fid, elres, title)

# Input  fid         File handle of output file
#        elres       Structure with element results
#        title(:)    Cell array with view names
#
# The function exports complex stresses of one load case in Gmsh MSH
# file format.
#
# --------------------------------------------------------------------

  switch elres.subtype

  case "2d"
     mfs_exp_cstress2d(fid, elres, title);
  case "3d"
     mfs_exp_cstress3d(fid, elres, title);

  end 

end
